[oCamPortableSettings]
LastDrive=C:
LastDirectory=\Users\hjh\Desktop\项目\上午\2021-10-21\oCam录屏软件\oCam520.0\oCam_v520.0
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\hjh\Desktop\项目\上午\2021-10-21\oCam录屏软件
